Status
Retrieve incident
GET
Returns a public incident and its update timeline when the incident is active or resolved within the last 30 days.
id*stringSuccessful response
application/json- response
data*success*booleancurl -X GET 'https://api.ohmygpt.com/v1/status/incidents/string'示例响应
{ "data": { "incident": { "acknowledged_at": "2019-08-24T14:15:22Z", "affected_components": [ "string" ], "created_at": "2019-08-24T14:15:22Z", "id": "string", "resolved_at": "2019-08-24T14:15:22Z", "severity": "string", "status": "string", "title": "string", "updated_at": "2019-08-24T14:15:22Z" }, "updates": [ { "body": "string", "created_at": "2019-08-24T14:15:22Z", "id": "string", "status": "string" } ] }, "success": true}Create Realtime client secret POST
Creates an ephemeral client secret for an OpenAI Realtime session. Set the model in `session.model` or the top-level `model` field.
Get model route time series GET
Returns route-level success rate, latency, and TTFT time series for one model. A bucket's success_rate is null until it has at least 20 requests; its latency fields are omitted until it has at least 30 requests, and its TTFT fields until it has at least 30 first-token samples.